{
    "collection": {
        "page_collection_title": "Cole\u00e7\u00f5es",
        "page_collection_intro": "Aqui voc\u00ea encontrar\u00e1 uma lista de todas as cole\u00e7\u00f5es contidas no nosso banco de dados. Ao clicar num determinado local a informa\u00e7\u00e3o de cada cole\u00e7\u00e3o poder\u00e1 ser visualizada. Desta forma, voc\u00ea tamb\u00e9m poder\u00e1 ter acesso a uma vis\u00e3o geral das(os) obras\/objetos de arte desta cole\u00e7\u00e3o e pesquisar na cole\u00e7\u00e3o de sua escolha. Atualmente estamos trabalhando numa ferramenta de busca que vai permitir a busca por uma cole\u00e7\u00e3o baseada em seu tema principal.",
        "list_example": "... por exemplo...",
        "list_show_objects": "Exibir as(os) obras\/objetos de arte ",
        "list_search_collection": "Procurar na cole\u00e7\u00e3o",
        "page_collection_description": "On this page, you can find a list of all collections of the museums participating on this instance of museum-digital."
    }
}